Commit 159f1702 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.11.0

parent fd11bdd3
...@@ -28,18 +28,18 @@ include(ECMAddTests) ...@@ -28,18 +28,18 @@ include(ECMAddTests)
set(INCIDENCEEDITOR_LIB_VERSION ${PIM_VERSION}) set(INCIDENCEEDITOR_LIB_VERSION ${PIM_VERSION})
set(AKONADI_MIMELIB_VERSION "5.10.90") set(AKONADI_MIMELIB_VERSION "5.11.0")
set(KDEPIM_LIB_VERSION "5.10.90") set(KDEPIM_LIB_VERSION "5.11.0")
set(QT_REQUIRED_VERSION "5.10.0") set(QT_REQUIRED_VERSION "5.10.0")
set(KMIME_LIB_VERSION "5.10.90") set(KMIME_LIB_VERSION "5.11.0")
set(KMAILTRANSPORT_LIB_VERSION "5.10.90") set(KMAILTRANSPORT_LIB_VERSION "5.11.0")
set(KLDAP_LIB_VERSION "5.10.90") set(KLDAP_LIB_VERSION "5.11.0")
set(CALENDARUTILS_LIB_VERSION "5.10.90") set(CALENDARUTILS_LIB_VERSION "5.11.0")
set(KCALENDARCORE_LIB_VERSION "5.10.90") set(KCALENDARCORE_LIB_VERSION "5.11.0")
set(CALENDARSUPPORT_LIB_VERSION "5.10.90") set(CALENDARSUPPORT_LIB_VERSION "5.11.0")
set(LIBKDEPIM_LIB_VERSION "5.10.90") set(LIBKDEPIM_LIB_VERSION "5.11.0")
set(EVENTVIEW_LIB_VERSION "5.10.90") set(EVENTVIEW_LIB_VERSION "5.11.0")
set(AKONADI_VERSION "5.10.90") set(AKONADI_VERSION "5.11.0")
set(KDIAGRAM_LIB_VERSION "1.4.0") set(KDIAGRAM_LIB_VERSION "1.4.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment